@charset "UTF-8";
/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  padding: 120px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }
  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}
/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes zoomInAnime {
  from {
    pointer-events: none;
    transform: scale(0.5);
  }
  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOutAnime {
  from {
    pointer-events: none;
    transform: scale(1);
  }
  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1.5);
  }
}
@keyframes scrolldown {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
  opacity: 0;
}

.fadeUp.is-active {
  animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
  animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
  animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
  animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
  animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  margin-bottom: 60px;
  text-align: center;
}

.top_title.title_left {
  text-align: start;
}

.top_title h2 {
  position: relative;
  font-size: 160%;
  font-family: "A1 Mincho", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
}
.top_title h2::before {
  content: "";
  display: block;
  width: 47px;
  height: auto;
  margin: 25px auto 30px;
  background: url(../images/common/h2_deco.png) no-repeat center/contain;
  aspect-ratio: 47/8;
}
.top_title .eng {
  display: inline-block;
  margin-left: 5px;
  font-size: 400%;
  font-family: "Oswald", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-optical-sizing: auto;
  line-height: 1;
  letter-spacing: 0.12em;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
  }
  .top_title h2 {
    margin: 5px 0 0;
    font-size: min(4.75vw, 20px);
    line-height: 1.5;
  }
  .top_title .eng {
    font-size: 280%;
  }
}
/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 940px;
  padding: 0 0 140px 50px;
  overflow: hidden;
}
.mainvisual::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: calc(100% - (100% - 1200px) / 2);
  height: 800px;
  background: var(--main-color);
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}
.mvSlider .sliderBtn#sliderBtn_prev {
  left: 20px;
}
.mvSlider .sliderBtn#sliderBtn_next {
  right: 20px;
}
.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}
.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}
.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}
.mvSlider .sliderBtn#sliderBtn_prev span::before {
  content: "\f053";
}
.mvSlider .sliderBtn#sliderBtn_next span::before {
  content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}
.mvImg .splide__track {
  width: 100%;
  height: 100%;
  background: #ffffff;
}
.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}
.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }
  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }
  100% {
    transform: translate3d(0, 0px, 0);
  }
}
/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 50%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}
.mvCatch .inner {
  position: relative;
  z-index: 1;
}
.mvCatch p {
  color: #ffffff;
  font-size: 350%;
  line-height: 1.3;
  letter-spacing: 0.12em;
  text-align: center;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 20px rgba(0, 0, 0, 0.3);
  font-family: "A1 Mincho", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.mvCatch .subcatch {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  margin: 25px auto 0;
  padding: 7px 5px 8px 8px;
  background: rgba(151, 38, 38, 0.7);
  color: #ffffff;
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0.2em;
  font-family: "Oswald", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-optical-sizing: auto;
  text-shadow: none;
}
.mvCatch .subcatch::before, .mvCatch .subcatch::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 30px;
  height: 1px;
  background: #ffffff;
}
.mvCatch .subcatch::before {
  left: 20px;
}
.mvCatch .subcatch::after {
  right: 20px;
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

/* ----- 開院バナー ----- */
.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 15px;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
}

.open_bnr .date {
  font-size: 110%;
}
.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}
.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}
.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* ----- バナーエリア ----- */
.bnr_wrapper {
  position: absolute;
  bottom: 50px;
  left: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 20px;
}

.bnr_item {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: auto;
  padding: 4px;
  background: linear-gradient(-45deg, rgba(69, 70, 70, 0.9) 0%, rgba(69, 70, 70, 0.9) 50%, rgba(42, 43, 43, 0.9) 50%, rgba(42, 43, 43, 0.9) 100%);
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.4;
  text-align: center;
  transition: opacity 0.2s;
  aspect-ratio: 1/1;
  font-family: "A1 Mincho", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.bnr_item::before {
  content: "";
  display: block;
  width: 50px;
  height: auto;
  margin-bottom: 10px;
  aspect-ratio: 1/1;
}

.bnr_item:first-child::before {
  background: url(../images/common/icon_search.png) no-repeat center/contain;
}

.bnr_item:nth-child(2)::before {
  background: url(../images/common/icon_webyoyaku.png) no-repeat center/contain;
}

.bnr_item:nth-child(3)::before {
  background: url(../images/common/icon_doctor.png) no-repeat center/contain;
}

a.bnr_item::after {
  content: "";
  display: block;
  width: 77px;
  height: 5px;
  margin-top: 20px;
  background: url(../images/common/arrow.png) no-repeat center/contain;
  transition: transform 0.2s;
}

a.bnr_item:hover {
  color: #ffffff;
  opacity: 0.8;
}
a.bnr_item:hover::after {
  transform: translateX(5px);
}

/* ----- スマホ専用エリア ----- */
.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 400px;
    margin-top: 50px;
    padding: 0 0 40px 20px;
  }
  .mainvisual::before {
    width: calc(100% - 20px);
    height: 300px;
  }
  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 10px;
  }
  .mvSlider .sliderBtn#sliderBtn_prev {
    left: 10px;
  }
  .mvSlider .sliderBtn#sliderBtn_next {
    right: 10px;
  }
  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }
  /* ----- キャッチコピー ----- */
  .mvCatch {
    top: 50%;
    display: none;
  }
  .mvCatch.is-active {
    display: block;
  }
  .mvCatch p {
	  font-size: min(6vw, 36px);
/*     font-size: min(8vw, 36px); */
  }
  .mvCatch .subcatch {
    width: 100%;
    max-width: 300px;
    padding: 7px 55px 8px;
    font-size: min(3.25vw, 12.5px);
  }
  /* ----- コンテンツ ----- */
  .mvContents {
    display: none;
  }
  /* ----- 開院バナー ----- */
  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 0;
  }
  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 0;
  }
  /* ----- バナーエリア ----- */
  .bnr_wrapper {
    position: static;
    flex-wrap: wrap;
    width: 100%;
    max-width: 350px;
  }
  .bnr_item {
    width: calc(50% - 10px);
    font-size: 100%;
  }
  .bnr_item:first-child {
    width: 100%;
    aspect-ratio: 2/1;
  }
  /* ----- スマホ専用エリア ----- */
  .sp_only {
    display: block;
    background: none !important;
  }
  .sp_only .inner {
    padding: 0 20px;
  }
  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }
}
/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
/* ----- 共通設定 ----- */
.top_banner {
  position: relative;
  z-index: 1;
  margin-top: -140px;
}
.top_banner .inner {
  padding: 40px 0 60px;
}
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}
.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}
.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: var(--bg-color);
}
.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}
.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top_banner .input .banner_slide .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}
.top_banner .input .banner_slide .slide_title {
  margin: 0 auto 10px;
  padding: 5px;
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 110%;
  line-height: 1.5;
}
.top_banner .input .banner_slide .slide_content {
  font-size: 90%;
}
.top_banner .input a.banner_slide:hover {
  opacity: 0.8;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}
.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}
#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定 */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}
#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--sub-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}
#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--main-color);
}
#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}
#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}
#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}
#bannerSlider .bannerSlider_page.is-active {
  background: var(--sub-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_banner {
    margin-top: 0;
  }
  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  /* ----- スライダーバナー ----- */
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }
  /* スライドの設定 */
  #bannerSlider .splide__slide {
    min-height: 150px;
  }
  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }
  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }
  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }
  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}
/* ==================================================================================================================================

  *医院概要（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
  background: var(--bg-color);
}
.clinic .inner {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 60px;
}
.clinic .inner > * {
  width: calc(50% - 30px);
}

/* ----- お知らせ ----- */
.clinic .news .top_title h2 {
  font-size: 170%;
}
.clinic .news .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .office_hour .title {
  background: #ffffff;
}
.clinic .info .office_hour .table_wrapper {
  background: #ffffff;
}

/* 診療科目 */
.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px auto 0;
  padding: 20px;
  background: #ffffff;
}
.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--main-color);
  color: #ffffff;
  text-align: center;
}
.clinic .info address {
  margin-top: 20px;
}
.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}
.clinic .info address > *::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  background: var(--main-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 16px;
}
.clinic .info address .location {
  padding: 5px 0 5px 50px;
}
.clinic .info address .location::before {
  content: "\f3c5";
}
.clinic .info address .location span {
  display: inline-block;
  margin-right: 10px;
}
.clinic .info address .tel {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
}
.clinic .info address .tel::before {
  content: "\f3cd";
}
.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
}
.clinic .info address .fax::before {
  content: "\f249";
}
.clinic .info address .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}
.clinic .info .list_access {
  margin-top: 10px;
}
.clinic .info .btn01 {
  margin-top: 20px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .clinic .inner > * {
    width: 100%;
  }
  /* ----- 医院概要 ----- */
  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 15px;
  }
  .clinic .info .speciality .title {
    width: 100%;
  }
}
/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
  z-index: 1;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/front/message_bg.jpg) no-repeat center/cover;
}

.greeting_box {
  position: relative;
  z-index: 1;
}
.greeting_box .top_title h2, .greeting_box .top_title .eng {
  color: #ffffff;
}
.greeting_box .top_title .eng {
  margin-left: 15px;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}

.greeting_inner:not(:has(.greeting_right)) .greeting_left {
  width: 100%;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 20px;
}

.greeting_text p {
  color: #ffffff;
  font-size: 120%;
  line-height: 1.5;
  letter-spacing: 0.15em;
  text-align: center;
  font-family: "A1 Mincho", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.greeting_text .catchcopy {
  margin-bottom: 50px;
  font-size: 220%;
}
.greeting_text .catchcopy span {
  margin-right: 10px;
  padding: 0 5px 5px;
  background: linear-gradient(transparent 70%, rgba(151, 38, 38, 0.7) 70%);
  font-size: 130%;
}
.greeting_text .btnflex_center {
  gap: 20px;
  margin-top: 60px;
}

.greeting_profile {
  padding: 20px;
  background: var(--main-color);
  color: #ffffff;
  line-height: 1.75;
  text-align: center;
}
.greeting_profile .position {
  font-size: 130%;
}
.greeting_profile .name {
  font-size: 150%;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .greeting {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/front/message_bg_sp.jpg) no-repeat center/cover;
  }
  .greeting_box .top_title .eng {
    margin-left: 0;
  }
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }
  .greeting_left {
    width: 100%;
  }
  .greeting_text p {
    font-size: 110%;
  }
  .greeting_text .catchcopy {
    margin-bottom: 30px;
    font-size: 160%;
    line-height: 2;
  }
  .greeting_text .catchcopy span {
    margin-right: 0;
    line-height: 1;
  }
  .greeting_text .btn01 > * {
    min-width: 235px;
  }
  .greeting_btn {
    margin-top: 40px;
  }
}
/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
  background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/common/dmy.jpg) no-repeat center/cover;
}
.medical .top_title {
  color: #ffffff;
}
.medical .top_title span {
  color: var(--main-color);
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc(25% - 15px);
  height: auto;
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}
.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 30px 20px 40px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
  width: 70%;
  max-width: 80px;
  margin: 0 auto 15px !important;
}

.medical_title h3 {
  color: var(--text-color);
  font-size: 120%;
}

.medical_title_eng {
  margin-top: 5px;
  color: var(--main-color);
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}
.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ----- 先頭2つの設定----- */
.medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}
.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}
.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 100px;
  margin: 0 auto 5px !important;
}
.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .medical {
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/common/dmy.jpg) no-repeat center/cover;
  }
  .medical_list {
    gap: 15px 10px;
  }
  .medical_item {
    width: calc(50% - 5px);
  }
  .medical_item:hover {
    transform: translateY(-5px);
  }
  .medical_inner {
    min-height: auto;
    padding: 20px 10px;
  }
  .medical_icon {
    width: 50%;
  }
  .medical_title h3 {
    font-size: 110%;
  }
  /* ----- 先頭2つの設定----- */
  .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }
  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 15px 20px 30px;
  }
  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 30%;
  }
  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 140%;
  }
}
/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature .inner {
  position: relative;
  padding: 120px 0 80px;
}
.feature .inner::before {
  content: "";
  position: absolute;
  top: -120px;
  right: -360px;
  z-index: -2;
  width: calc(50% + 360px);
  height: 700px;
  background: var(--bg-color);
}
.feature .inner::after {
  content: "";
  position: absolute;
  bottom: 500px;
  left: -360px;
  z-index: -2;
  width: calc(50% + 360px);
  height: 700px;
  background: var(--bg-color);
}

.splide.feature_splide {
  visibility: inherit;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 50px 100px;
}

.feature_item {
  position: relative;
  display: flex;
  flex-flow: column;
  width: calc(50% - 50px);
  height: auto;
}

.feature_num {
  position: absolute;
  top: 0;
  left: 35px;
}
.feature_num span {
  position: relative;
  display: block;
  background-image: linear-gradient(var(--main-color) 0%, var(--main-color) 20%, var(--sub-color) 20%, var(--sub-color) 45%, var(--main-color) 45%, var(--main-color) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 620%;
  line-height: 1;
  letter-spacing: 0.05em;
  font-family: "Oswald", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-optical-sizing: auto;
}

.feature_img {
  padding: 60px 0 100px;
}

.feature_inner {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  width: calc(100% - 70px);
  height: fit-content;
  padding: 20px 30px 20px 35px;
  background: #ffffff;
}

.feature_title {
  display: flex;
  flex-flow: column;
  justify-content: center;
  min-height: 70px;
}
.feature_title h3 {
  color: var(--main-color);
  font-size: 160%;
  font-family: "A1 Mincho", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
}

.feature_button {
  display: flex;
  flex-flow: column;
  justify-content: center;
  gap: 10px;
  margin-top: auto;
  padding-top: 25px;
}

/* ==============================================
  *SP
============================================== */
@media screen and (max-width: 640px) {
  .feature .splide__track {
    padding: 0 20px !important;
  }
  .feature .inner {
    padding: 70px 0 70px;
  }
  .feature .inner::before {
    top: 0;
    right: 0;
    width: 50%;
    height: 230px;
  }
  .feature .inner::after {
    bottom: 0;
    left: 0;
    width: 50%;
    height: 230px;
  }
  .feature::after {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 350px;
  }
  .feature .top_title {
    padding-right: 16px;
    padding-left: 16px;
  }
  .feature_list {
    position: relative;
    flex-wrap: nowrap;
    gap: 0;
  }
  .feature_item {
    width: 90% !important;
  }
  .feature_num {
    left: 20px;
  }
  .feature_num span {
    font-size: 450%;
  }
  .feature_img {
    padding: 40px 0 140px;
  }
  .feature_title {
    min-height: auto;
    margin-bottom: 0;
  }
  .feature_title h3 {
    display: flex;
    align-items: center;
    min-height: 64px;
    font-size: min(4.5vw, 20px);
  }
  .feature_title h3 span {
    font-size: min(3.8vw, 20px);
  }
  .feature_inner {
    width: 100%;
    padding: 20px 15px;
  }
  .feature_button {
    margin-left: auto;
  }
  .feature_button .btn01 > * {
    min-width: 100%;
    padding: 12px 15px 12px 72px;
    font-size: 80%;
  }
  .feature_button .btn01 > *::after {
    left: 15px;
    width: 40px;
  }
  .feature_button .btn01 > *::after:hover {
    left: 20px;
  }
  /* ---- 横並びボタン ----- */
  .btnflex_feature .btn01 {
    width: 100%;
  }
  /* ---- ページネーション ----- */
  .feature .splide__pagination {
    position: relative;
    right: 20px;
    z-index: 1;
    display: flex;
    gap: 15px;
    width: fit-content;
    margin: 0 0 0 auto;
  }
  .feature .splide__pagination li button {
    width: 8px;
    height: 8px;
    background-color: #e8e8e8;
    border-radius: 50%;
    transition: background 0.2s;
  }
  .feature .splide__pagination li button.is-active {
    background: var(--main-color);
  }
  /* ---- スライダー矢印 ----- */
  .feature .splide__arrows {
    display: flex !important;
    align-items: center;
    gap: 10px;
    width: fit-content;
    margin: 0 16px 16px auto;
  }
  .feature .splide__arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: auto;
    padding: 3px;
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    aspect-ratio: 1;
  }
  .feature .splide__arrow i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 50%;
    font-size: 80%;
    line-height: 1;
    transition: background 0.2s;
  }
  .feature .splide__arrow:hover i {
    background: var(--sub-color);
  }
}
/* ==================================================================================================================================

  *病状、症状から探す（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.search {
  position: relative;
}
.search .tab_list {
  display: flex;
  flex-flow: wrap;
  gap: 10px;
}
.search .tab_list li {
  display: flex;
  flex: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 10px 20px;
  background: #a9a9a9;
  color: #ffffff;
  font-size: 140%;
  cursor: pointer;
  transition: transform 0.2s, padding 0.2s;
}
.search .tab_list li.is-active {
  background: var(--main-color);
}

/* ----- パネル ----- */
.search .panel {
  display: none;
  margin: 0 !important;
  padding: 20px;
  background: var(--bg-color);
}
.search .panel > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- 項目 ----- */
.search_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  height: fit-content;
}
.search_list a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 60px;
  padding: 10px 30px;
  background: #ffffff;
  color: var(--text-color);
  font-size: 110%;
}

/* ----- 画像あり ----- */
.panel_flex.is-active {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.panel_flex .search_img {
  width: calc(50% - 10px);
  margin: 0 !important;
}
.panel_flex .search_list {
  grid-template-columns: repeat(2, 1fr);
  width: calc(50% - 10px);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .search .tab_list {
    flex-flow: column;
    gap: 7px;
    margin: 0 0 15px;
  }
  .search .tab_list .tab {
    width: 100%;
    min-height: auto;
    padding: 10px !important;
    font-size: 120%;
    transform: translate(0, 0) !important;
  }
  /* ----- パネル ----- */
  .search .panel {
    padding: 20px;
  }
  /* ----- 項目 ----- */
  .search_list {
    grid-template-columns: repeat(1, 1fr);
  }
  /* ----- 画像あり ----- */
  .panel_flex.is-active {
    gap: 20px;
  }
  .panel_flex .search_img {
    width: 100%;
  }
  .panel_flex .search_list {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }
}
/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}
.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}
.column .column_box {
  width: calc(25% - 18.75px);
}
.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}
.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }
  .column .column_box {
    width: 100%;
  }
}
/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  position: relative;
  z-index: 1;
  padding: 10px 0;
}
#infinitySlider .splide__list {
  gap: 20px;
}
#infinitySlider .splide__slide {
  width: 500px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider {
    padding: 70px 0 0;
  }
  #infinitySlider .splide__slide {
    width: 300px !important;
  }
}